<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Proverbes 30 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PR.html">Bible de Jésus-Christ</a><a class="location" href="PR.html">Proverbes 30</a><a class="prev" href="PR29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR31.html">&gt;</a>
</div></div>
<div class="section chapter PR PR30 fra_bjc fra" dir="ltr" lang="fr" data-id="PR30" data-nextid="PR31" data-previd="PR29">
<div class="c">30</div>
<div class="p">
		<div class="s">Proverbe d'Agour</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PR30_1" class="v PR30_1" data-id="PR30_1">Les paroles d'Agour, fils de Yaqeh. La prophétie prononcée par cet homme pour Ithiel, pour Ithiel et pour Oucal.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PR30_2" class="v PR30_2" data-id="PR30_2">Certainement je suis le plus abruti de tous les hommes, et il n'y a pas en moi de discernement humain.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PR30_3" class="v PR30_3" data-id="PR30_3">Je n'ai pas appris la sagesse, et je ne connais pas la science des saints.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PR30_4" class="v PR30_4" data-id="PR30_4">Qui est celui qui est monté aux cieux et qui en est descendu<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ? Qui est celui qui a recueilli le vent dans le creux de sa main, qui a lié les eaux dans son manteau, qui a dressé toutes les bornes de la Terre ? Quel est son nom, et quel est le nom de son fils, le connais-tu ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PR30_5" class="v PR30_5" data-id="PR30_5">Toute la parole d'Éloah est éprouvée ; il est un bouclier pour ceux qui ont leur refuge en lui<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PR30_6" class="v PR30_6" data-id="PR30_6">N'ajoute rien à ses paroles, de peur qu'il ne te reprenne et que tu ne sois trouvé menteur<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PR30_7" class="v PR30_7" data-id="PR30_7">Je te demande deux choses : Ne me les refuse pas durant ma vie.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PR30_8" class="v PR30_8" data-id="PR30_8">Éloigne de moi la vanité et la parole mensongère, et ne me donne ni pauvreté ni richesse, mais accorde-moi le pain qui m'est nécessaire !</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PR30_9" class="v PR30_9" data-id="PR30_9">De peur qu'étant rassasié, je ne te renie et que je ne dise : Qui est YHWH ? Ou qu'étant appauvri, je ne dérobe et que je ne prenne en vain le nom de mon Elohîm.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PR30_10" class="v PR30_10" data-id="PR30_10">Ne calomnie pas un serviteur devant son maître, de peur que ce serviteur ne te maudisse, et qu'il ne t'en arrive du mal.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PR30_11" class="v PR30_11" data-id="PR30_11">Il existe une génération qui maudit son père et qui ne bénit pas sa mère.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PR30_12" class="v PR30_12" data-id="PR30_12">Il existe une génération qui se croit pure et qui toutefois n'est pas lavée de son ordure.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PR30_13" class="v PR30_13" data-id="PR30_13">Il existe une génération dont les yeux sont hautains et les paupières élevées.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PR30_14" class="v PR30_14" data-id="PR30_14">Il existe une génération dont les dents sont des épées et les mâchoires sont des couteaux pour dévorer les malheureux sur la Terre et les pauvres parmi les humains.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PR30_15" class="v PR30_15" data-id="PR30_15">La sangsue a deux filles : Donne ! Donne ! Il y a trois choses qui ne se rassasient jamais, il y en a même quatre qui ne disent jamais Assez !</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PR30_16" class="v PR30_16" data-id="PR30_16">Le schéol, la matrice stérile, la Terre qui n'est pas rassasiée d'eau et le feu qui ne dit jamais Assez !</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PR30_17" class="v PR30_17" data-id="PR30_17">L'œil de celui qui se moque de son père et qui méprise l'enseignement de sa mère, les corbeaux des torrents le crèveront, et les petits de l'aigle le mangeront.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PR30_18" class="v PR30_18" data-id="PR30_18">Il y a trois choses qui sont trop merveilleuses pour moi, même quatre que je ne connais pas :</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PR30_19" class="v PR30_19" data-id="PR30_19">le chemin de l'aigle dans le ciel, le chemin du serpent sur un rocher, le chemin d'un navire au milieu de la mer, et le chemin de l'homme chez la vierge.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PR30_20" class="v PR30_20" data-id="PR30_20">Tel est le chemin de la femme adultère : Elle mange et s'essuie la bouche, puis elle dit : Je n'ai rien fait de mal !</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PR30_21" class="v PR30_21" data-id="PR30_21">Il y a trois choses qui font trembler la Terre, même quatre qu'elle ne peut pas supporter :</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PR30_22" class="v PR30_22" data-id="PR30_22">Un esclave qui devient roi, un insensé qui est rassasié de pain,</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PR30_23" class="v PR30_23" data-id="PR30_23">une femme odieuse qui se marie et une servante qui hérite de sa maîtresse.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="PR30_24" class="v PR30_24" data-id="PR30_24">Il y a quatre choses petites sur la Terre, qui toutefois sont sages et bien avisées :</span>

		<span class="v-num v-25">25&nbsp;</span><span id="PR30_25" class="v PR30_25" data-id="PR30_25">Les fourmis, un peuple qui n'est pas fort, et qui néanmoins préparent leur nourriture pendant l'été ;</span>

		<span class="v-num v-26">26&nbsp;</span><span id="PR30_26" class="v PR30_26" data-id="PR30_26">les damans, un peuple qui n'est pas puissant, et qui néanmoins placent leurs maisons dans les rochers ;</span>

		<span class="v-num v-27">27&nbsp;</span><span id="PR30_27" class="v PR30_27" data-id="PR30_27">les sauterelles, qui n'ont pas de roi mais sortent toutes par divisions ;</span>

		<span class="v-num v-28">28&nbsp;</span><span id="PR30_28" class="v PR30_28" data-id="PR30_28">le lézard, que tu peux attraper avec tes mains et qui se trouve dans les palais des rois.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="PR30_29" class="v PR30_29" data-id="PR30_29">Il y a trois choses qui ont une belle allure, même quatre, qui ont une belle démarche :</span>

		<span class="v-num v-30">30&nbsp;</span><span id="PR30_30" class="v PR30_30" data-id="PR30_30">Le lion, qui est le plus fort parmi les animaux, et qui ne recule devant qui que ce soit ;</span>

		<span class="v-num v-31">31&nbsp;</span><span id="PR30_31" class="v PR30_31" data-id="PR30_31">le cheval<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>, qui a les reins ceints, ou le bouc, et le roi devant qui personne ne résiste.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="PR30_32" class="v PR30_32" data-id="PR30_32">Si tu t'es conduit follement en cherchant à t'élever, et si tu as des mauvaises intentions, mets la main sur ta bouche.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="PR30_33" class="v PR30_33" data-id="PR30_33">Car la pression du lait produit du beurre, la pression du nez produit du sang, et la pression de la colère produit des disputes.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">30:4</a><span class="text">Jn. 3:13 ; Ro. 10:6-7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">30:5</a><span class="text">Ps. 18:31, 115:9-11.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">30:6</a><span class="text">De. 4:2 ; Ap. 22:18.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">30:31</a><span class="text">Peut-être un animal disparu, sens exact inconnu. Certains traduisent par « le coq aux reins solides ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PR29.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PR31.html">&gt;</a>
</div></div>
</body>
</html>